summaryrefslogtreecommitdiffstats
path: root/src.etc
diff options
context:
space:
mode:
authorP. J. McDermott <pj@pehjota.net>2014-08-06 10:51:35 (EDT)
committer P. J. McDermott <pj@pehjota.net>2014-08-06 10:51:35 (EDT)
commit0e281d0103a636d27bd99b952f873d5b37cdebfe (patch)
treecd127b04e887d7026437d7e21ce3e0c176aea0e7 /src.etc
parent5419c6f5465c0284412eb9867c729b3a653f8746 (diff)
Add iptables service script
Diffstat (limited to 'src.etc')
-rw-r--r--src.etc/init.d/iptables10
1 files changed, 10 insertions, 0 deletions
diff --git a/src.etc/init.d/iptables b/src.etc/init.d/iptables
new file mode 100644
index 0000000..b161fef
--- /dev/null
+++ b/src.etc/init.d/iptables
@@ -0,0 +1,10 @@
+#!/bin/sh /etc/rc.common
+
+START='25'
+
+start()
+{
+ [ -r /etc/iptables ] || return 0
+ log 'Loading iptables rules'
+ sh /etc/iptables
+}